uuid: d3af2c66-4e6c-4a58-b64f-5475d33b23e4
langcode: es
status: true
dependencies:
  config:
    - node.type.route
id: node.route.status
field_name: status
entity_type: node
bundle: route
label: Publicado
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
